| Kea 3.0.2-git

serial.cc File Reference
`#include <config.h>`
`#include <dns/serial.h>`
Include dependency graph for serial.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dns

## Functions
std::ostream & | isc::dns::operator<< (std::ostream &os, const Serial &serial)
| Helper operator for output streams, writes the value to the stream.